package com.lanyuanxiaoyao.service.web.entity;

/**
 * @author lanyuanxiaoyao
 * @date 2024-01-15
 */
public class ScheduleTimeVO {
    private final String color;
    private final Long time;

    public ScheduleTimeVO(String color, Long time) {
        this.color = color;
        this.time = time;
    }

    public String getColor() {
        return color;
    }

    public Long getTime() {
        return time;
    }

    @Override
    public String toString() {
        return "ScheduleTimeVO{" +
               "color='" + color + '\'' +
               ", time='" + time + '\'' +
               '}';
    }
}
